{
  "paths": [
    {
      "_path": "bin/bedCommonRegions",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/ucsc-bedcommonregions_1734016952388/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_p",
      "sha256": "b0eed2f3b30041f499773cd0234f8c0706efdf08d72b4b4f652f0b371df6bd21",
      "size_in_bytes": 6712408
    }
  ],
  "paths_version": 1
}